.join {
    margin-bottom: 65px;
}
.join_wrap {
    background-color: #3b3b3b;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 80px;
    padding: 60px;
    border-radius: 20px;
}

.join img {
    width: 100%;
}
.join h2 {
    color: #fff;
    font-weight: 600;
    font-size: 38px;
    line-height: 120%;
    text-transform: capitalize;
    margin-bottom: 25px;
}
.join p {
    font-size: 22px;
    font-weight: 400;
    line-height: 160%;
    text-transform: capitalize;
    color: #fff;
    margin-bottom: 24px;
}
.join_content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.join_btn {
    display: flex;
    align-items: center;
    border-radius: 20px;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
}

.join_btn input {
    border: none;
    overflow: hidden;
    padding: 18px 25px;
    color: #2b2b2b;
    outline: none;
    flex: 1;
    font-weight: 400;
    font-family: 'Work Sans', sans-serif;
    line-height: 140%;
    font-size: 16px;
}

.join_btn button {
    border: none;
    outline: none;
    padding: 18px 35px;
    background: #9b5cf6;
    color: white;
    cursor: pointer;
    font-weight: 400;
    line-height: 140%;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    border-radius: 20px;
    transition: background 0.3s;
    font-family: 'Work Sans', sans-serif;
}
.join_btn button i {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}

.join_btn button:hover {
    background: #7a3dcf;
}
.join_btn_mobile {
    display: none;
}
@media (max-width: 1100px) {
    .join {
        margin-bottom: 50px;
    }
    .join_wrap {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 30px;
        padding: 40px 30px;
    }

    .join h2 {
        font-size: 28px;
        line-height: 140%;
        margin-bottom: 15px;
    }
    .join p {
        font-size: 16px;
        line-height: 140%;
        margin-bottom: 20px;
    }
    .join_btn {
        display: none;
    }
    .join_btn_mobile {
        display: flex;
        flex-direction: column;
        gap: 16px;
    }

    .join_btn_mobile input {
        border: none;
        overflow: hidden;
        padding: 16px 20px;
        color: #2b2b2b;
        outline: none;
        font-weight: 400;
        border-radius: 20px;
        line-height: 140%;
        font-size: 14px;
        font-family: 'Work Sans', sans-serif;
    }

    .join_btn_mobile button {
        border: none;
        outline: none;
        padding: 16px 20px;
        background: #9b5cf6;
        font-family: 'Work Sans', sans-serif;
        font-weight: 400;
        line-height: 140%;
        font-size: 14px;
        gap: 12px;
    }
    .join_btn_mobile button i {
        color: #fff;
        font-size: 16px;
        font-weight: 400;
    }
}
@media (max-width: 776px) {
    .join {
        margin-bottom: 20px;
    }
    .join_wrap {
        background-color: transparent;
        grid-template-columns: 1fr;
        gap: 20px;
        padding: 0;
    }

    .join h2 {
        font-size: 28px;
        line-height: 140%;
        font-weight: 600;
        margin-bottom: 15px;
    }
    .join p {
        margin-bottom: 30px;
    }
    .join_btn {
        display: none;
    }
    .join_btn_mobile {
        display: flex;
        flex-direction: column;
        gap: 16px;
    }

    .join_btn_mobile input {
        border: none;
        overflow: hidden;
        padding: 16px 20px;
        color: #2b2b2b;
        outline: none;
        font-weight: 400;
        border-radius: 20px;
        line-height: 140%;
        font-size: 16px;
        font-family: 'Work Sans', sans-serif;
    }

    .join_btn_mobile button {
        border: none;
        outline: none;
        padding: 16px 20px;
        background: #9b5cf6;
        font-family: 'Work Sans', sans-serif;
        color: white;
        cursor: pointer;
        font-weight: 600;
        line-height: 140%;
        font-size: 16px;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 12px;
        border-radius: 20px;
        transition: background 0.3s;
    }
    .join_btn_mobile button i {
        color: #fff;
        font-size: 16px;
        font-weight: 400;
    }
}
